Subject: Using the directory function with http-gw

From: "Nixon, Anthony" <[email-masked]>
Date: Wed, 6 Dec 2000 08:32:32 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I have FWTK running on RH6.2 and created a cache directory for http-gw's
use. Everything works great except when trying to use the directory command
in netperm-table. I keep getting access denied even though the proxy has
accepted the request. Commenting out the "http-gw: directory /cache" line
fixes the problem. I have tried giving http-gw a userid and placed the
appropriate rights on the directory /cache and have even tried giving the
directory world read-writable privileges (777), but nothing seems to work.
Could someone please help?

Shon Nixon